FORUMS
Remove All Ads from XDA

[Q&A] [GAPPS][2015-06-01] Open GApps for Android 5.1, 5.0, 4.4

n/a posts
Thanks Meter: 0
 
By QA Bot, Guest on 1st June 2015, 05:00 PM
Post Reply Email Thread
15th November 2019, 09:11 AM |#841  
Senior Member
Flag Jalgaon
Thanks Meter: 54
 
More
When will Android 10 gapps coming
17th November 2019, 09:16 AM |#842  
Senior Member
Thanks Meter: 250
 
More
hello one question is there a way to sync only the needed apps for pico variant? i build like this

Code:
# OpenGapps
GAPPS_VARIANT := pico
GAPPS_FORCE_PACKAGE_OVERRIDES := true
GAPPS_PRODUCT_PACKAGES += CalendarGooglePrebuilt
GAPPS_PRODUCT_PACKAGES += LatinImeGoogle
GAPPS_PRODUCT_PACKAGES += Maps
GAPPS_PRODUCT_PACKAGES += PrebuiltGmail
GAPPS_PRODUCT_PACKAGES += YouTube
GAPPS_PRODUCT_PACKAGES += FaceLock
GAPPS_EXCLUDED_PACKAGES := GoogleTTS

$(call inherit-product, vendor/opengapps/build/opengapps-packages.mk)
i would only need the other packages is this possible ? would be a cool space safer
2nd December 2019, 09:32 AM |#843  
Junior Member
Thanks Meter: 0
 
More
I've missed to setup face unlock during first time initial setup. Is there any chance to activate it now? I've already tried to reflash the nano package but under smart-lock there's nothing to see. I'm on Android 10 AOSP and flashed the newest opengapps beta
Post Reply Subscribe to Thread

Tags
auto-qa

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes